Subject: Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 02:35:00 -0800 (PST)

I'll be in South Dakota from the 28th of December through the 3d of January.  
While there, I can be reached via my voice mail, which I will check daily, or 
through my cell phone at 402-630-8461.  At all other times, I will be Omaha 
and reachable at my office number, cell phone or home number of 
402-572-8595.  Thanks.  DF